/* FontS
==============================*/
@font-face {
    font-family: 'Garamond_Pro';
    src: url('fonts/AGaramondPro-Regular.eot') ,
        url('fonts/AGaramondPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/AGaramondPro-Regular.woff2') format('woff2'),
        url('fonts/AGaramondPro-Regular.woff') format('woff'),
        url('fonts/AGaramondPro-Regular.ttf') format('truetype');
    font-weight: normal;
}
@font-face {
    font-family: 'Garamond_Pro_bold';
    src: url('fonts/AGaramondPro-Bold.eot') ,
        url('fonts/AGaramondPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/AGaramondPro-Bold.woff2') format('woff2'),
        url('fonts/AGaramondPro-Bold.woff') format('woff'),
        url('fonts/AGaramondPro-Bold.ttf') format('truetype');
    font-weight: bold;
}

/* General 
==============================*/
*,*:focus {
    outline: none!important;
}
body {
    font-family: 'Garamond_Pro';
    font-weight: normal;
    overflow: hidden;
    width: 100%;
    background: url(../images/bc.jpg) top left no-repeat;
    background-size: cover;
}
.page-content{
    position: relative;
    margin-top: 100px;
}
.section-title{
    display: block;
    position: relative;
    text-align: center;
    color: #a7937e;
    font-family: 'Garamond_Pro_bold';
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 40px;
    letter-spacing: 4px;
    margin: 25px auto;
    font-style: italic;
}
}

/* Links 
==============================*/
a , a:hover , a:focus {
    cursor: pointer;
    text-decoration: none !important;
}
a:hover {
    text-decoration: none;
}

/* Lists  
==============================*/
ul,li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/*Images
==============================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Custom-btn
==============================*/
.custom-btn {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    background: none;
    border: none;
    color: #ffffff;
    margin: 15px auto;
    padding: 0 20px;
    line-height: 40px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 12px;
    border-radius: 5px;
    overflow: hidden;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    -o-transition: .5s all;
    transition: .5s all;
}

/*Form Inputs
==============================*/
.form-control {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #f4f5f7;
    margin: 0 auto 15px;
    color: #fff;
    padding: 0;
    height: 40px;
    line-height: 40px;
    border-radius: 0;
    font-size: 18px;
    letter-spacing: 1px;
    border-image: linear-gradient(to right, #f3d067 20%, #e4b858 20%, #d39f48 40%, #c68b3b 40%, #c68b3b 60%, #d39f48 60%, #e4b858 80%, #f3d067 80%);
    border-image-slice: 1;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
    color: #fff;
    background-color: transparent;
    border-image: linear-gradient(to right, #f3d067 20%, #e4b858 20%, #d39f48 40%, #c68b3b 40%, #c68b3b 60%, #d39f48 60%, #e4b858 80%, #f3d067 80%);
    border-image-slice: 1;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/* Social
==========================*/
.social {
}
.social li{
	display: inline-block;
}
.social li a{
	display: block;
	position: relative;
	background-color: #bda548;
	text-transform: uppercase;
	color: #2b2b2b;
	line-height: 35px;
	font-size: 16px;
	border-radius: 50%;
	width: 35px;
	height: 35px;
}
.social li a i{
	width: 35px;
	height: 35px;
	line-height: 35px;
	text-align: center;
	position: relative;
	display: block;
}

/* Header
==============================*/
header{
    width: 100%;
    background-color: transparent;
    overflow: hidden;
    position: fixed;
    top: 30px;
    left: 0;
    z-index: 9999;
    min-height: 50px;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
header.moved{
    top: 0;
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
header:before{
	content: " ";
	position: absolute;
	width: 100%;
	max-width: 100%;
	height: 100%;
	background: url(../images/header_bc.png) top no-repeat;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	opacity: .8;
}
header .header-widget{
	position: absolute;
	right: 0;
	top: 0;
	min-height: 50px;
	text-align: right;
	z-index: 999;
}
header .header-widget .lang{display: inline-block;vertical-align: middle;}
header .header-widget .lang i{
    color: #69634d;
    width: 20px;
    height: 20px;
    line-height: 20px;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #69634d;
    border-radius: 50%;
    font-size: 12px;
    margin-right: 4px;
    text-align: center;
}
header .header-widget .lang select{
    line-height: 50px;
    min-height: 50px;
    color: #eaca79;
    background: url(../images/header_bc.png) top no-repeat;
    border: 0;
    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    width: 55px;
    margin: 0;
}
header .menu-btn{
	display:none;
}
header .navbar{
	padding: 0;
	margin: 0;
}
header .navbar-nav{
	flex-direction: row;
	text-align: center;
	justify-content: center;
	align-items: center;
	width: 100%;
}
header .navbar-nav li{
    display: inline-block;
    float: none;
}
header .navbar-nav li a{
	display: block;
	color: #eac878;
	font-size: 16px;
	padding: 0 15px;
	text-transform: uppercase;
	letter-spacing: 2px;
	line-height: 50px;
}
header .navbar-nav li a:hover{
   	color: #fad16c;
    text-decoration: none;	
}

/* About
========================*/
.about{
    margin: 15px auto;
    color: #a7937e;
    padding-right: 40px;
}
.about img{
    margin: 0 0 30px 0;
    width: 150px;
}
.about h3{
    font-family: 'Garamond_Pro_bold';
    font-size: 29px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 40px;
    letter-spacing: 2px;
    margin: 0 auto 25px;
}
.about p{
    font-size: 22px;
    letter-spacing: 1px;
}

/* Offers
===========================*/
.offers{
    margin: 15px auto;
    text-align: center;
}
.products_offers{
    margin: 15px 0 15px auto;
    text-align: center;
    max-width: 330px;
}
.products_offers li{
    display: inline-block;
    vertical-align: middle;
    padding: 10px;
}
.products_offers li img{
    width: 70px;
}
.offers .offers_form .form-title{
    background-image: linear-gradient(45deg , #e19e59, #ebd281, #e9c676, #e7b165 , #e6b063 , #e4ab60 , #e0a55a);
    padding: 20px 15px;
    font-family: 'Garamond_Pro_bold';
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 30px;
    letter-spacing: 1px;
}
.offers .offers_form{
    max-width: 330px;
    width: 100%;
    margin: 0 0 15px auto;
}
.offers form{
	position: relative;
    margin: auto;
    padding: 25px 25px 10px 25px;
    border: 2px solid #fff;
    border-top: 0;
    overflow: hidden;
    border-image: linear-gradient(to right, #f3d067 20%, #e4b858 20%, #d39f48 40%, #c68b3b 40%, #c68b3b 60%, #d39f48 60%, #e4b858 80%, #f3d067 80%);
    border-image-slice: 1;
}
.offers form:before {
    content: " ";
    height: 100%;
    width: 190px;
    position: absolute;
    left: -50px;
    top: 0;
    z-index: -1;
    transform: skewx(-10deg);
    background-image: linear-gradient(90deg , #000000, #222222, #212121, #1b1b1b);
}
.offers form button{
    background-image: linear-gradient(-90deg , #895727, #c09249, #fed56e, #dda44b , #b86e24);
    border: 0;
    line-height: 40px;
    border-radius: 5px;
    margin: 10px auto;
    padding: 0 10px;
    font-style: italic;
    font-family: 'Garamond_Pro_bold';
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}
.offers form button:hover{
    background-image: linear-gradient(90deg , #895727, #c09249, #fed56e, #dda44b , #b86e24);
}
.offers form .form-control::placeholder {
    color: #a7937e;
    opacity: 1;
}
.offers form .form-control:-ms-input-placeholder {
    color: #a7937e;
}
.offers form .form-control::-ms-input-placeholder {
    color: #a7937e;
}

/* Products
=========================*/
.border-shap{
    margin: 25px auto;
    max-width: 420px;
    width: 100%;
}
.product-item{
	overflow:hidden;
	position: relative;
	display: block;
	margin: 15px auto;
	border: 2px solid #fff;
	border-image: linear-gradient(to right, #f3d067 20%, #e4b858 20%, #d39f48 40%, #c68b3b 40%, #c68b3b 60%, #d39f48 60%, #e4b858 80%, #f3d067 80%);
	border-image-slice: 1;
	padding: 25px 25px 10px;
	background-color: #000;
}
.product-item:before{
	content: " ";
	height: 100%;
	width: 190px;
	position: absolute;
	left: -50px;
	top: 0;
	transform: skewx(-20deg);
	background-image: linear-gradient(90deg , #000000, #222222, #212121, #1b1b1b);
}
.product-item .product-heading{
    overflow: hidden;
    padding-left: 120px;
    position: relative;
}
.product-item .product-heading img{
    width: 90px;
    position: absolute;
    left: 0;
}
.product-item .product-heading .cont{
    color: #6f6851;
    position: relative;
    padding-left: 45px;
}
.product-item .product-heading .cont:before{
	content: " ";
	position: absolute;
	left: -15px;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 40px;
	height: 3px;
	background-color: #bea67c;
}
.product-item .product-heading .cont h3{
    font-family: 'Garamond_Pro_bold';
    font-size: 36px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 30px;
    letter-spacing: 2px;
    margin: 0 auto 15px;
}
.product-item .product-heading .cont p{
    color: #464646;
    font-size: 18px;
    line-height: 22px;
    margin: 0;
}
.product-item .product-footer{
    margin: 25px auto 0;
}
.product-item .product-footer .more{
	position: relative;
    display: inline-block;
    color: #a7937e;
    text-transform: uppercase;
    font-style: italic;
    letter-spacing: 1px;
}
.product-item .product-footer .more:after ,
.product-item .product-footer .more:before{
	content: " ";
    position: absolute;
    left: 0;
    bottom: -10px;
    margin: auto;
    width: 40px;
    height: 3px;
    background-color: #bea67c;
}
.product-item .product-footer .more:after{
    left: auto;
    right: -40px;
    bottom: 0;
    top: 0;
    width: 30px;
    height: 2px;
}
.product-item .product-footer .cart-btn{
    float: right;
    margin: 10px auto;
    background-color: transparent;
    border: 0;
    color: #464646;
    font-size: 24px;
    padding: 0;
}

/* Partners
===========================*/
.partners-slid{
    background-image: linear-gradient(to right ,rgba(255, 255, 255, 0.05),rgba(255, 255, 255, 0.08), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0.1), rgba(255, 255, 255, 0.08),rgba(255, 255, 255, 0.05));
    margin: 30px;
    padding: 15px 0;
    border-top: 1px solid #141412;
    border-bottom: 1px solid #141412;
}
.partners-slid .partner-item{
    opacity: .8;
    position: relative;
    z-index: 9999;
    cursor: pointer;
    -webkit-transform: scale(0.9);
    -moz-transform: scale(0.9);
    -o-transform: scale(0.9);
    transform: scale(0.9);
    -webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}
.partners-slid .partner-item img{
    width: 115px;
}
.partners-slid .partner-item:hover{
	opacity: 1;
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
     transform: scale(1);
	-webkit-transition: .4s ease-in-out;
    -moz-transition: .4s ease-in-out;
    -o-transition: .4s ease-in-out;
    transition: .4s ease-in-out;
}

/* Footer
====================*/
footer{
    padding: 25px 0;
    background: url(../images/footer_bc.png) center no-repeat;
    background-size: cover;
    margin: 25px auto 50px;
    color: #6f6851;
    width: 100%;
}
.location{
    padding-left: 120px;
}
.location img{
    position: absolute;
    left: 0;
    top: 0;
    width: 100px;
}
.location .cont h4{
    display: block;
    color: #a7937e;
    font-family: 'Garamond_Pro_bold';
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 25px;
    letter-spacing: 2px;
    margin: 5px auto 25px;
    font-style: italic;
}
.location .cont p{
    font-size: 17px;
}
.location .cont a{
    background-color: #bda548;
    border-bottom: 2px solid #8c7b3a;
    padding: 0 15px;
    text-transform: uppercase;
    color: #2b2b2b;
    line-height: 28px;
    display: inline-block;
    font-size: 14px;
} 
.social li a:hover, 
.location .cont a:hover{
	color: #fff;
	background-color: #8c7b3a;
}
.contact{
    margin: 55px 0 15px;
}
.contact li a{
    color: #6f6851;
    font-size: 17px;
    line-height: 30px;
}

/* Loader
================================*/
.loader {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    height: 100%;
    background-color: #000;
    display: flex;
    justify-content: center;
    align-items: center;
}
.loader img {
    position: relative;
    width: 120px;
    animation-duration: 3s;
}
.loader span{
	color: #debe72;
	text-transform: uppercase;
	 letter-spacing: 3px;
	 font-size: 22px;
	 display: block;
	 margin-top: 20px;
}

/* Scroll Bar
==============================*/
::-webkit-scrollbar {
	width: 5px;
	background-color: #debe72;
}
::-webkit-scrollbar-track {
	background-color: #debe72;
}
::-webkit-scrollbar-thumb {
	background-color:  #000;
}

/* Media Query
=========================*/
@media all and (min-width:992px) and (max-width: 1200px){
    .about{
    	padding-right: 0;
    }
}
@media all and (max-width: 991px){
	.about{
    	text-align: center;
    	padding: 0;
    }
    .about img {
    	margin: 5px auto;
    	width: 80px;
    }
    .about h3{
        font-size: 22px;
        margin-bottom: 15px;
    }
    .about p{
        font-size: 18px;
        margin: 0;
     }
     .products_offers , .offers .offers_form{
    	margin: 15px auto;
    }
}
@media all and (max-width: 767px){
    header{
        top: 0 !important;
    }
    header .container{
    	padding: 0;
    	max-width: 100%;
    	min-height: 50px;
    }
    header .menu-btn{
    	display: inline-block;
    	vertical-align: middle;
    	color: #fff;
		font-size: 20px;
		margin: 0 0 0 10px;
		height: 50px;
        line-height: 50px;
        background-color: transparent;
        border: 0;
    }
    header .navbar-nav{
    	flex-direction: column;
    	justify-content: left;
    }
    .navbar-collapse{
    	margin-top: 50px;
    	border-bottom: 1px solid #1c1c1c;
    	background-color: #000;
    	display: none !important;
    }
    .navbar-collapse.in{
    	display: block !important;
    }
    header .navbar-nav li{
    	display: block;
    	width: 100%;
    }
    header .navbar-nav li a{
    	text-align: left;
    	line-height: 30px;
    }
    .page-content{
       margin-top: 60px;
    }
    .section-title{
    	font-size: 24px;
    	margin: 0
    }
    .contact , .social{
    	padding-left: 120px
    }
    .contact{
    	margin: 15px 0;
    }
    .border-shap{
    	max-width: 270px;
    }
    .projects-carousel{
    	padding: 0;
    	margin: auto;
    	min-height: 360px;
    }
    .product-item{
    	padding: 15px;
    	margin: auto;
 }
	.product-item:before{
		content: " ";
		height: 100%;
		width: 190px;
		position: absolute;
		left: -50px;
		top: 0;
		transform: skewx(-20deg);
		background-image: linear-gradient(90deg , #000000, #222222, #212121, #1b1b1b);
	}
	.product-item .product-heading{
	    padding: 0;
	}
	.product-item .product-heading img{
		width: 50px;
		position: relative;
		left: auto;
		margin: 0 auto 15px;
	}
	.product-item .product-heading .cont{
    	text-align: center;
	    padding: 0;
	}
	.product-item .product-heading .cont:before{
        display: none;
	}
	.product-item .product-heading .cont h3{
		font-size: 23px;
		line-height: 25px;
		letter-spacing: 1px;
	}
	.product-item .product-heading .cont p{
		font-size: 15px;
		line-height: 20px;
	}

}
@media all and (max-width: 576px){
	.about h3{
		font-size: 18px;
		line-height: 25px;
	}
	.about p{
		font-size: 14px;
		line-height: 20px
	}
     .location{
     	padding: 0;
     }
     .location img{
     	position: relative;
     	margin: 5px;
     }
     .location .cont h4{
     	margin: 5px 0;
     }
     .contact , .social{
     	padding: 0;
     }   
    .carousel .carousel-item{
        max-width: 300px;
    }
}